:root {
  --font-primary: "Open Sans", sans-serif;
  --color-pantone: #4da5db;
  --color-castanho: #383838;
}
/*! CSS Used from: https://otmiz.com.br/site/assets/vendor/bootstrap/css/bootstrap.min.css */
*,::after,::before{box-sizing:border-box;}
body{margin:0;font-family:var(--bs-body-font-family);font-size:var(--bs-body-font-size);font-weight:var(--bs-body-font-weight);line-height:var(--bs-body-line-height);color:var(--bs-body-color);text-align:var(--bs-body-text-align);background-color:var(--bs-body-bg);-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent;}
hr{margin:1rem 0;color:inherit;border:0;border-top:1px solid;opacity:.25;}
h1,h2,h3,h4{margin-top:0;margin-bottom:.5rem;font-weight:500;line-height:1.2;}
h1{font-size:calc(1.375rem + 1.5vw);}
@media (min-width:1200px){
h1{font-size:2.5rem;}
}
h2{font-size:calc(1.325rem + .9vw);}
@media (min-width:1200px){
h2{font-size:2rem;}
}
h3{font-size:calc(1.3rem + .6vw);}
@media (min-width:1200px){
h3{font-size:1.75rem;}
}
h4{font-size:calc(1.275rem + .3vw);}
@media (min-width:1200px){
h4{font-size:1.5rem;}
}
p{margin-top:0;margin-bottom:1rem;}
ul{padding-left:2rem;}
ul{margin-top:0;margin-bottom:1rem;}
ul ul{margin-bottom:0;}
b,strong{font-weight:bolder;}
a{color:var(--bs-link-color);text-decoration:underline;}
a:hover{color:var(--bs-link-hover-color);}
figure{margin:0 0 1rem;}
img{vertical-align:middle;}
button{border-radius:0;}
button:focus:not(:focus-visible){outline:0;}
button,input,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button{text-transform:none;}
[role=button]{cursor:pointer;}
/* [type=submit],button{-webkit-appearance:button;} */
[type=submit]:not(:disabled),button:not(:disabled){cursor:pointer;}
textarea{resize:vertical;}
.img-fluid{max-width:100%;height:auto;}
.container{--bs-gutter-x:1.5rem;--bs-gutter-y:0;width:100%;padding-right:calc(var(--bs-gutter-x) * .5);padding-left:calc(var(--bs-gutter-x) * .5);margin-right:auto;margin-left:auto;}
@media (min-width:576px){
.container{max-width:540px;}
}
@media (min-width:768px){
.container{max-width:720px;}
}
@media (min-width:992px){
.container{max-width:960px;}
}
@media (min-width:1200px){
.container{max-width:1140px;}
}
@media (min-width:1400px){
.container{max-width:1320px;}
}
.row{--bs-gutter-x:1.5rem;--bs-gutter-y:0;display:flex;flex-wrap:wrap;margin-top:calc(-1 * var(--bs-gutter-y));margin-right:calc(-.5 * var(--bs-gutter-x));margin-left:calc(-.5 * var(--bs-gutter-x));justify-content: center;}
.row>*{flex-shrink:0;width:100%;max-width:100%;padding-right:calc(var(--bs-gutter-x) * .5);padding-left:calc(var(--bs-gutter-x) * .5);margin-top:var(--bs-gutter-y);}
.col-12{flex:0 0 auto;width:100%;}
.gy-2{--bs-gutter-y:0.5rem;}
@media (min-width:768px){
.col-md-4{flex:0 0 auto;width:33.33333333%;}
.col-md-6{flex:0 0 auto;width:50%;}
.col-md-12{flex:0 0 auto;width:100%;}
.gx-md-3{--bs-gutter-x:1rem;}
}
@media (min-width:992px){
.col-lg-2{flex:0 0 auto;width:16.66666667%;}
.col-lg-3{flex:0 0 auto;width:25%;}
.col-lg-4{flex:0 0 auto;width:33.33333333%;}
.col-lg-6{flex:0 0 auto;width:50%;}
}
@media (min-width:1200px){
.col-xl-8{flex:0 0 auto;width:66.66666667%;}
.col-xl-12{flex:0 0 auto;width:100%;}
}
.form-control{display:block;width:100%;padding:.375rem .75rem;font-size:1rem;font-weight:400;line-height:1.5;color:#212529;background-color:#fff;background-clip:padding-box;border:1px solid #ced4da;-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:.375rem;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
@media (prefers-reduced-motion:reduce){
.form-control{transition:none;}
}
.form-control:focus{color:#212529;background-color:#fff;border-color:#86b7fe;outline:0;box-shadow:0 0 0 .25rem rgba(13,110,253,.25);}
.form-control::placeholder{color:#6c757d;opacity:1;}
.form-control:disabled{background-color:#e9ecef;opacity:1;}
textarea.form-control{min-height:calc(1.5em + .75rem + 2px);}
.dropdown{position:relative;}
.nav-link{display:block;padding:var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);font-size:var(--bs-nav-link-font-size);font-weight:var(--bs-nav-link-font-weight);color:var(--bs-nav-link-color);text-decoration:none;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;}
@media (prefers-reduced-motion:reduce){
.nav-link{transition:none;}
}
.nav-link:focus,.nav-link:hover{color:var(--bs-nav-link-hover-color);}
.navbar{--bs-navbar-padding-x:0;--bs-navbar-padding-y:0.5rem;--bs-navbar-color:rgba(0, 0, 0, 0.55);--bs-navbar-hover-color:rgba(0, 0, 0, 0.7);--bs-navbar-disabled-color:rgba(0, 0, 0, 0.3);--bs-navbar-active-color:rgba(0, 0, 0, 0.9);--bs-navbar-brand-padding-y:0.3125rem;--bs-navbar-brand-margin-end:1rem;--bs-navbar-brand-font-size:1.25rem;--bs-navbar-brand-color:rgba(0, 0, 0, 0.9);--bs-navbar-brand-hover-color:rgba(0, 0, 0, 0.9);--bs-navbar-nav-link-padding-x:0.5rem;--bs-navbar-toggler-padding-y:0.25rem;--bs-navbar-toggler-padding-x:0.75rem;--bs-navbar-toggler-font-size:1.25rem;--bs-navbar-toggler-icon-bg:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");--bs-navbar-toggler-border-color:rgba(0, 0, 0, 0.1);--bs-navbar-toggler-border-radius:0.375rem;--bs-navbar-toggler-focus-width:0.25rem;--bs-navbar-toggler-transition:box-shadow 0.15s ease-in-out;position:relative;display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;padding:var(--bs-navbar-padding-y) var(--bs-navbar-padding-x);}
.clearfix::after{display:block;clear:both;content:"";}
.fixed-top{position:fixed;top:0;right:0;left:0;z-index:1030;}
.d-block{display:block!important;}
.d-flex{display:flex!important;}
.d-none{display:none!important;}
.flex-column{flex-direction:column!important;}
.justify-content-center{justify-content:center!important;}
.align-items-center{align-items:center!important;}
.align-items-stretch{align-items:stretch!important;}
.order-1{order:1!important;}
.order-2{order:2!important;}
.mt-2{margin-top:.5rem!important;}
.mt-3{margin-top:1rem!important;}
.mt-4{margin-top:1.5rem!important;}
.mt-5{margin-top:3rem!important;}
.me-auto{margin-right:auto!important;}
.mb-2{margin-bottom:.5rem!important;}
.ms-4{margin-left:1.5rem!important;}
.text-center{text-align:center!important;}
@media (min-width:768px){
.d-md-flex{display:flex!important;}
.justify-content-md-between{justify-content:space-between!important;}
}
@media (min-width:992px){
.justify-content-lg-between{justify-content:space-between!important;}
.order-lg-0{order:0!important;}
.order-lg-1{order:1!important;}
.order-lg-2{order:2!important;}
.me-lg-0{margin-right:0!important;}
}
/*! CSS Used from: https://otmiz.com.br/site/assets/vendor/swiper/swiper-bundle.min.css */
.swiper{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;list-style:none;padding:0;z-index:1;}
.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:flex;transition-property:transform;box-sizing:content-box;}
.swiper-wrapper{transform:translate3d(0px,0,0);}
.swiper-slide{flex-shrink:0;width:100%;height:100%;position:relative;transition-property:transform;}
.swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:calc(var(--swiper-navigation-size)/ 44 * 27);height:var(--swiper-navigation-size);margin-top:calc(0px - (var(--swiper-navigation-size)/ 2));z-index:10;cursor:pointer;display:flex;align-items:center;justify-content:center;color:var(--swiper-navigation-color,var(--swiper-theme-color));}
.swiper-button-next:after,.swiper-button-prev:after{font-family:swiper-icons;font-size:var(--swiper-navigation-size);text-transform:none!important;letter-spacing:0;font-variant:initial;line-height:1;}
.swiper-button-prev{left:10px;right:auto;}
.swiper-button-prev:after{content:'prev';}
.swiper-button-next{right:10px;left:auto;}
.swiper-button-next:after{content:'next';}
.swiper-pagination{position:absolute;text-align:center;transition:.3s opacity;transform:translate3d(0,0,0);z-index:10;}
.swiper-horizontal>.swiper-pagination-bullets,.swiper-pagination-bullets.swiper-pagination-horizontal{bottom:10px;left:0;width:100%;}
.swiper-pagination-bullet{width:var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,8px));height:var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,8px));display:inline-block;border-radius:50%;background:var(--swiper-pagination-bullet-inactive-color,#000);opacity:var(--swiper-pagination-bullet-inactive-opacity, .2);}
.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer;}
.swiper-pagination-bullet-active{opacity:var(--swiper-pagination-bullet-opacity, 1);background:var(--swiper-pagination-color,var(--swiper-theme-color));}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 var(--swiper-pagination-bullet-horizontal-gap,4px);}
.swiper .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000;}
/*! CSS Used from: https://otmiz.com.br/site/assets/css/style_v4.css */
body{font-family:"Open Sans", sans-serif;color:#383838;}
a{color:#fff;text-decoration:none;padding:10px;}
a:hover{color:var(--color-castanho)!important;text-decoration:none;}
h1,h2,h3,h4{font-family:"Raleway", sans-serif;}
@media (max-width: 991px){
.navbar{position:fixed;top:0;left:-100%;width: calc(100% - 00px);bottom:0;transition:.3s;z-index:9997;}
.navbar ul{position:absolute;inset:0;padding:10px 0;margin:0;background:rgba(var(--color-secondary-rgb), 0.9);overflow-y:auto;transition:.3s;z-index:9998;}
.navbar a,.navbar a:focus{display:flex;align-items:center;justify-content:space-between;padding:12px 20px;font-size:16px;font-weight:500;color:rgba(var(--color-white-rgb), 0.7);white-space:nowrap;transition:.3s;}
.navbar a i,.navbar a:focus i{font-size:12px;line-height:0;margin-left:5px;}
.navbar a:hover,.navbar .active,.navbar .active:focus,.navbar li:hover>a{color:var(--color-white);}
.navbar .dropdown ul,.navbar .dropdown .dropdown ul{position:static;display:none;padding:10px 0;margin:10px 20px;transition:all .5s ease-in-out;border:1px solid rgba(var(--color-secondary-light-rgb), 0.3);}
.mobile-nav-toggle{display:block!important;color:var(--color-secondary);font-size:28px;cursor:pointer;line-height:0;transition:.5s;position:fixed;top:70px;z-index:9999;right:20px;}
}
#header{background:#fff;transition:all 0.5s;z-index:997;height:86px;margin-top:40px;box-shadow:0px 2px 15px rgb(0 0 0 / 10%);}
#header .logo{font-size:28px;margin:0;padding:0;line-height:1;font-weight:700;letter-spacing:.5px;}
#header .logo img{max-height:100%;width: 251px;}
@media (max-width: 992px){
#header{border:0;padding:15px 0;}
}
.get-started-btn{margin-left:25px;background:#27C862;color:#fff;border-radius:50px;padding:8px 25px 9px;white-space:nowrap;transition:.3s;font-size:16px;display:inline-block;text-decoration: none;}
.get-started-btn:hover{font-weight:600;color:#fff!important;font-size:18px;}
@media (max-width: 992px){
.get-started-btn{margin:0 15px 0 0;padding:6px 18px;}
}
.navbar{padding: 0 !important;}
.navbar ul{margin:0;padding:0;display:flex;list-style:none;align-items:center;}
.navbar li{position:relative;}
.navbar>ul>li{position:relative;white-space:nowrap;margin:0 12px;}
.navbar a,.navbar a:focus{display:flex;align-items:center;justify-content:space-between;padding: 33px 3px;font-size:14px;font-weight:600;color: var(--color-castanho);white-space:nowrap;transition:.3s;position:relative;text-decoration: none;}
.navbar a i,.navbar a:focus i{font-size:12px;line-height:0;margin-left:5px;}
.navbar>ul>li>a:before{content:"";position:absolute;width:100%;height:2px;bottom:-2px;left:0;background-color:var(--color-pantone);visibility:hidden;width:0;transition:all .3s ease-in-out 0;}
.navbar a:hover:before,.navbar li:hover>a:before,.navbar .active:before{visibility:visible;width:100%;}
.navbar a:hover,.navbar .active,.navbar .active:focus,.navbar li:hover>a{color:var(--color-pantone);}
.navbar .dropdown ul{display:block;position:absolute;left:0;top:calc(100% + 30px);margin:0;padding:10px 0;z-index:99;opacity:0;visibility:hidden;background:#fff;box-shadow:0 0 30px rgba(127, 137, 161, 0.25);transition:.3s;border-top:2px solid var(--color-pantone);}
.navbar .dropdown ul li{min-width:200px;}
.navbar .dropdown ul a{padding:10px 20px;font-size:14px;text-transform:none;font-weight:500;color:#282828;}
.navbar .dropdown ul a i{font-size:12px;}
.navbar .dropdown ul a:hover,.navbar .dropdown ul li:hover>a{color:var(--color-pantone);}
.navbar .dropdown:hover>ul{opacity:1;top:100%;visibility:visible;}
.navbar .dropdown .dropdown ul{top:0;left:calc(100% - 30px);visibility:hidden;}
.navbar .dropdown .dropdown:hover>ul{opacity:1;top:0;left:100%;visibility:visible;}
@media (max-width: 1366px){
.navbar .dropdown .dropdown ul{left:-90%;}
.navbar .dropdown .dropdown:hover>ul{left:-100%;}
}
.mobile-nav-toggle{color:#fff;font-size:28px;background: var(--color-pantone);cursor:pointer;display:none;line-height:0;transition:.5s;border-radius:5px;}
 #hero{width:100%;height:94vh;background-size:cover;position:relative;}
#hero:before{content:"";background:#003d6e91;position:absolute;bottom:0;top:0;left:0;right:0;}
#hero .container{padding-top:72px;position:relative;text-align:center;}
#hero h1{margin:0 0 10px;font-size:48px;font-weight:700;line-height:56px;color:#fff;}
#hero h2{color:#eee;margin-bottom:40px;font-size:24px;}
@media (min-width: 1024px){
#hero{background-attachment:fixed;}
}
@media (max-width: 768px){
#hero h1{font-size:28px;line-height:36px;}
#hero h2{font-size:18px;line-height:24px;margin-bottom:30px;}
} 
#hero-desktop{width:100%;height:94vh;background-size:cover;position:relative;}
#hero-desktop:before{content:"";background:#003d6e91;position:absolute;bottom:0;top:0;left:0;right:0;}
#hero-desktop .container{padding-top:72px;position:relative;text-align:center;}
#hero-desktop h1{margin:0 0 10px;font-size:48px;font-weight:700;line-height:56px;color:#fff;}
#hero-desktop h2{color:#eee;font-size:21px;}
@media (min-width: 1024px){
#hero-desktop{background-attachment:fixed;}
}
@media (max-width: 768px){
#hero-desktop h1{font-size:28px;line-height:36px;}
#hero-desktop h2{font-size:18px;line-height:24px;margin-bottom:30px;}
}
#hero-mobile{width:100%;height:94vh;position:relative;}
#hero-mobile:before{content:"";background:#003d6e91;position:absolute;bottom:0;top:0;left:0;right:0;}
#hero-mobile .container{padding-top:72px;position:relative;text-align:center;}
#hero-mobile h1{margin:0 0 10px;font-size:48px;font-weight:700;line-height:56px;color:#fff;}
#hero-mobile h2{color:#eee;margin-bottom:40px;font-size:24px;}
@media (min-width: 1024px){
#hero-mobile{background-attachment:fixed;}
}
@media (max-width: 768px){
#hero-mobile h1{font-size:28px;line-height:36px;}
#hero-mobile h2, #hero-mobile .div-h2{font-size:18px;line-height:24px;margin-bottom:30px;color: white;}
}
section{padding:60px 0;overflow:hidden;}
.section-bg{background-color:#8fffd6;}
.section-title{padding-bottom:30px;}
.section-title h2{font-size:40px;font-weight:700;margin-bottom:5px;padding-bottom:0;position:relative;color:var(--color-pantone);}
.section-title h2::after{content:"";position:absolute;display:block;width:50px;height:3px;background:var(--color-pantone);bottom:0;left:0;display:none;}
.section-title p{margin-bottom:0;color:#777;font-size:15px;}
.features .icon-box img{width:48px;float:left;margin-right: 15px;}
.features .icon-box p{font-size:15px;color:#848484;margin-left:60px;}
.features .image{background-position:center center;background-repeat:no-repeat;background-size:cover;min-height:400px;border-radius:5px;}
.clients{padding-top:30px;}
.clients .clients-wrap{border-top:1px solid #e7e7e7;border-left:1px solid #e7e7e7;}
.clients .client-logo{padding:0px 5px 0px 5px;display:flex;justify-content:center;align-items:center;border-right:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;overflow:hidden;background:#fff;height:150px;}
.clients .client-logo:hover img{transform:scale(1.1);}
.clients img{transition:all .4s ease-in-out;}
figure{text-align:center;}
.caption-span{color:#133e6a;justify-content:flex-end;display:inline-block;margin-top:10px;font-size:14px;width:100%;}
.counts{padding:80px 0 60px 0;position:relative;}
.counts .title{position:relative;color:#fff;margin-bottom:40px;}
.counts .title h3{font-size:36px;font-weight:700;}
@media (min-width: 1200px){
.counts{background-attachment:fixed;}
}
#footer{font-size:14px;background: #383838;}
#footer .footer-top{padding:30px 0 30px 0;}
#footer .footer-top .footer-contact{margin-bottom:30px;text-align:left;}
#footer .footer-top .footer-contact p{font-size:18px;line-height:24px;margin-bottom:0;color:#fff;}
#footer .footer-top h4{font-size:18px;font-weight:bold;color:#fff;padding-bottom:12px;text-align:left;}
#footer .footer-top .footer-links{margin-bottom:30px;}
#footer .footer-top .footer-links ul{list-style:none;padding:0;margin:0;}
#footer .footer-top .footer-links ul li{padding:0;display:flex;align-items:center;}
#footer .footer-top .footer-links ul li:first-child{padding-top:0;}
#footer .footer-top .footer-links ul a{color:#fff!important;transition:0.3s;display:inline-block;line-height:revert;text-align:left;padding:5px;text-decoration: none !important;}
#footer .footer-top .footer-links ul a:hover{text-decoration:none;font-weight:700;}
#footer .footer-top .social-links a{display:inline-block;background:#47b2e4;color:#fff!important;line-height:1;padding:10px 0;margin-right:4px;border-radius:50%;text-align:center;width:36px;height:36px;}
#footer .footer-top .social-links a:hover{background:var(--color-pantone);text-decoration:none;border:2px solid #fff;padding:9px;}
#footer .footer-bottom{padding-top:30px;padding-bottom:30px;color:#fff;}
#footer .social-links{margin:0!important;text-align:left;}
@media (max-width: 768px){
#footer .footer-bottom{padding-top:20px;padding-bottom:20px;}
}
#topbar{background:var(--color-pantone);height:40px;font-size:14px;transition:all 0.5s;color:#fff;padding:0;}
.btn-get-started{font-family:var(--font-primary);font-size:14px;letter-spacing:1px;display:inline-block;padding:12px 40px;border-radius:50px;transition:.5s;margin:10px;color:var(--color-pantone);border:2px solid #fff;background:#fff;font-weight:900;text-decoration: none;}
.form{background:#fff;color:#000;padding:30px;border-radius:5px;box-shadow:0 5px 90px 0 rgba(110, 123, 131, 0.1);}
.form .form-control{display:block;width:100%;padding:.375rem .75rem;font-size:1rem;font-weight:400;line-height:1.5;color:#212529;background-color:#fff;background-clip:padding-box;border:1px solid #ced4da;-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:0;transition:border-color .15s ease-in-out, box-shadow .15s ease-in-out;border-top:0;margin-bottom:10px;border-left:0;border-right:0;}
.form button[type=submit]{background:var(--color-pantone);border:0;padding:10px 30px;color:#fff;transition:.4s;border-radius:4px;}
.swiper{width:100%;height:100%;}
.swiper-slide{height:173px;width:200px;text-align:center;font-size:18px;background:#fff;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;}
.swiper-slide img{display:block;width:100%;height:auto;object-fit:cover;}
#clients2{background:#fff;box-shadow:0px 5px 90px 0px rgb(110 123 131 / 10%);border-radius:0px;border-top:1px solid #fff;}
#clients2 img{width:150px;}
.back-to-top{position:fixed;visibility:hidden;opacity:0;right:15px;bottom:15px;z-index:996;background:var(--color-pantone);width:40px;height:40px;border-radius:50px;transition:all 0.4s;}
.back-to-top:hover{background:#00c27b;color:#fff;}
@media (pointer: coarse){
#navbar{border-radius:3px;}
#button1,#phone{display:none;}
.contact-info a{padding:0;}
.swiper-button-prev,.swiper-button-next{display:none;}
}
.services .icon-box{padding:60px 30px;transition:all ease-in-out 0.3s;background:#fefefe;box-shadow:0px 5px 90px 0px rgb(110 123 131 / 10%);border-radius:5px;border-bottom: 5px solid var(--color-pantone);height:360px;width:100%;}
.services .icon-box .icon{width:90px;height:90px;display:flex;align-items:center;justify-content:center;transition:ease-in-out .3s;margin:auto auto 20px;padding:10px;background: var(--color-pantone);border-radius:50px;color:#fff;}
.services .icon-box h3{font-weight:700;margin-bottom:15px;font-size:24px;}
.services .icon-box p{line-height:24px;font-size:14px;margin-bottom:0;}
.services .icon-box .icon img{width:100%;height:auto;}
.services .icon-box:hover{transform:translateY(-10px);border-color:#003d6e;}
.client-logo img{width:120px;height:auto;}
.clients .col-lg-2{padding:0;}
.caption-span{color:#133e6a;justify-content:flex-end;display:inline-block;margin-top:10px;font-size:14px;width:100%;}
.swiper-button-prev{left:0;right:auto;color:#f6b024;}
.swiper-button-next{right:0;left:auto;color:#f6b024;}
.counts{padding:80px 0 60px;position:relative;background:linear-gradient(#000, #400000), url(https://otmiz.com.br/site/assets/img/cta-bg.jpg) no-repeat top left / cover;}
.counts .title{position:relative;color:#fff;margin-bottom:40px;}
.counts .title h3{font-size:36px;font-weight:700;}
.flip-card{background-color:transparent;width:100%;perspective:1000px;height:360px;display:flex;flex-flow:row wrap;justify-content:center;}
.flip-card-inner{position:relative;width:100%;height:100%;text-align:center;transition:transform .6s;transform-style:preserve-3d;box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2);}
.flip-card:hover .flip-card-inner{transform:rotateY(180deg);}
.flip-card-front,.flip-card-back{position:absolute;width:100%;height:100%;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.flip-card-front{background-color:#fefefe;color:#000;}
.flip-card-back{transform:rotateY(180deg);padding:30px 10px;transition:all ease-in-out 0.3s;background: var(--color-pantone);box-shadow:0px 5px 90px 0px rgb(110 123 131 / 10%);border-radius:5px;border-bottom: 5px solid var(--color-pantone);color:#fff;display:flex;flex-flow:row wrap;justify-content:center;}
.flip-card-back div{align-self:center;}
.mobile-nav-toggle {color: #fff;font-size: 28px;background: var(--color-pantone);cursor: pointer;display: none;line-height: 0;transition: .5s;border-radius: 5px}
.navbar-mobile {position: fixed;overflow: hidden;top: 0;right: 0;left: 0;bottom: 0;background: var(--color-pantone);transition: 0.3s;color: #fff !important;z-index: 999;}
.navbar-mobile .mobile-nav-toggle {position: absolute;top: 15px;right: 15px;}
.navbar-mobile ul {display: block;position: absolute;top: 55px;right: 15px;bottom: 15px;left: 15px;padding: 10px 0;background-color: transparent;overflow-y: auto;transition: 0.3s;}
.navbar-mobile a,
.navbar-mobile a:focus {padding: 10px 20px;font-size: 15px;color: #fff;}
.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {visibility: hidden;}
.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {color: #fff;}
.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {margin: 15px;}
.navbar-mobile .dropdown ul {position: static;display: none;margin: 10px 20px;padding: 10px 0;z-index: 99;opacity: 1;visibility: visible;background: #fff;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);}
.navbar-mobile .dropdown ul li {min-width: 200px;}
.navbar-mobile .dropdown ul a {padding: 10px 20px;}
.navbar-mobile .dropdown ul a i {font-size: 12px;}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover>a {color: var(--color-pantone);}
.navbar-mobile .dropdown>.dropdown-active {display: block;}
#header.header-scrolled, #header.header-inner-pages {background: #fff;margin-top: 0;}
@media (max-width: 992px) {#header {border: 0;padding: 25px 0;}}
.contact-info a{color:#fff;text-decoration:none}
a {text-decoration: none;}